Subject: Re: DSK Woes and other stories ... and DSK2FILE
From: Rubywand <[email-masked]>
Date: Wed, 04 Oct 2000 02:26:39 -0500
Newsgroups: comp.sys.apple2

[email-masked] writes ...
> 
> Rubywand wrote:
> >      Ron's DSK2FILE is a tried and true
> > disk image utility.  (Seems like ages
> > ago that someone on this newsgroup
> > answered my question about how to
> > convert disk images with "Get DSK2FILE".
> > Actually, it was ages ago!)
> 
> It could have been!  The first version of DSK2FILE has a
> 1993 date on it!
> Wow, how time flies!
> 

     Think I started using the program in 1995 or 1996. DSK2FILE has handled
piles of disk images since then.

> I've been off line for a couple of months while getting
> established after a cross country move.  I'm still
> supporting DSK2FILE if people have any comments or bug
> reports please let me know using the address below.
> Thanks.  I don't get to read the newsgroup as often as I did
> before so email is welcomed.
> 
 ....

     Can't recall coming across any bugs. Maybe there are some user
friendliness frills which could be added.

     Thanks for a super-useful piece of software!

Rubywand